.wrapper {
    width: 100%;
    max-width: 2200px;
    min-width: 180px;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    min-height: 400px;
    max-height: 32500px;
    overflow-y: hidden;
    overflow: hidden;
    padding-left: 0px;
    padding-right: 0px;
    bottom: 0px;
    display: block;
    padding-bottom: 0px;
    height: auto;
    background-color: #FFFFFF;
}
body {
    text-shadow: 0px 0px;
    width: 100%;
    background-color: #FFFFFF;
}

#menu-box {
    opacity: 1;
    float: left;
    max-width: 1950px;
    width: 100%;
    height: auto;
    min-width: 220px;
    min-height: 20px;
    max-height: 1080px;
    display: block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.wrapper .header  {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 10px;
    text-decoration: none;
    text-align: center;
    display: block;
    float: left;
    height: auto;
    width: 100%;
    background-color: #FFFFFF;
    max-width: 1950px;
    min-width: 180px;
    min-height: 70px;
    max-height: 1050px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    margin-bottom: -2px;
    position: fixed;
    top: 0;
    margin: 0;
    z-index: 9999;
    min-height: 30px;
    max-width: none;
    max-height: 1050px;
}
#header .headtext  {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    float: right;
    margin-right: 20px;
    width: 40%;
    height: auto;
    min-width: 220px;
    min-height: 30px;
    max-width: 520px;
    max-height: 150px;
	display: block	text-align: right;
    color: #615D5D;
    font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-size: 13px;
    line-height: 145%;
    text-align: right;
    display: inline-block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    margin-top: 10px;
    margin-bottom: 0px;
}
.wrapper .footer {
    width: 97%;
    height: auto;
    min-width: 150px;
    min-height: 50px;
    max-width: 1900px;
    max-height: 350px;
    display: block;
    margin-top: 5px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    overflow-y: hidden;
    color: rgba(255,255,255,1.00);
    font: normal 14px/150% "源ノ角ゴシック Code JP EL";
    text-align: center;
    vertical-align: bottom;
    background-color: #658AE3;
}
.wrapper .footer .footertext1 {
    width: 95%;
    height: auto;
    min-width: 150px;
    min-height: 30px;
    max-width: 990px;
    max-height: 290px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 7px;
    margin-bottom: 7px;
    padding-top: 6px;
    padding-right: 6px;
    padding-bottom: 6px;
    padding-left: 6px;
    border-bottom-color: rgba(255,255,255,1.00);
    overflow-y: hidden;
}
.footer .footertext1 .footsub {
    width: 90%;
    height: auto;
    min-width: 120px;
    min-height: 30px;
    max-width: 880px;
    max-height: 100px;
    display: inline-block;
    color: rgba(255,255,255,1.00);
    font: normal 14px/normal "メイリオ";
    margin-left: auto;
    margin-right: auto;
    padding-right: 10px;
    text-align: left;
    overflow-y: hidden;
}
.footer .footertext1 .footimage {
    width: 90%;
    height: auto;
    min-width: 150px;
    min-height: 100%;
    max-width: 235px;
    max-height: 100%;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    vertical-align: top;
    overflow-y: hidden;
}
.footimage img {
    width: 100%;
    height: auto;
    min-width: 120px;
    min-height: 25px;
    max-width: 230px;
    max-height: 56px;
}
.wrapper .footer .footertext2 {
    width: 95%;
    height: auto;
    min-width: 150px;
    min-height: 30px;
    max-width: 990px;
    max-height: 150px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 7px;
    margin-bottom: 7px;
    padding-top: 6px;
    padding-right: 6px;
    padding-bottom: 6px;
    padding-left: 6px;
    overflow-y: hidden;
}

.wrapper .mainarticle {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    width: 100%;
    height: auto;
    min-width: 150px;
    min-height: 50px;
    max-width: 2000px;
    max-height: 13000px;
    display: block;
    overflow-y: hidden;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-top: 0px;
    padding-top: 0px;
    color: #312D2D;
    font-family: "メイリオ";
    font-style: normal;
    font-size: 13px;
    line-height: normal;
    top: 0px;
    float: left;
}
.wrapper .mainarticle .violetbelt .topnews {
    width: 90%;
    max-width: 800px;
    max-height: 300px;
    display: block;
    height: auto;
    min-width: 150px;
    min-height: 40px;
    margin-left: auto;
    margin-right: auto;
    color: #756F6B;
    font-size: 15px;
    font-family: "メイリオ";
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #FFFFFF;
    /* [disabled]border-top-left-radius: 15px; */
    padding-left: 10px;
    padding-right: 10px;
    line-height: 160%;
    overflow-y: hidden;
}
.wrapper .mainarticle .violetbelt .comment1 {
    width: 90%;
    max-width: 800px;
    max-height: 1300px;
    display: block;
    height: auto;
    min-width: 150px;
    min-height: 40px;
    margin-left: auto;
    margin-right: auto;
    color: #756F6B;
    font-size: 15px;
    font-family: "メイリオ";
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #FFFFFF;
    /* [disabled]border-top-left-radius: 15px; */
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 160%;
    overflow-y: hidden;
}
.violetbelt .comment1 .comtitle {
    text-align: center;
    font-size: 22px;
    line-height: 160%;
    color: #1882BD;
}
.violetbelt .comment1 .comtitle2 {
    text-align: center;
    font-size: 17px;
    line-height: 100%;
    color: #1882BD;
}
.wrapper .mainarticle .bluebelt .comment1 {
    width: 90%;
    max-width: 700px;
    max-height: 1300px;
    display: block;
    height: auto;
    min-width: 150px;
    min-height: 40px;
    margin-left: auto;
    margin-right: auto;
    color: #756F6B;
    font-size: 15px;
    font-family: "メイリオ";
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #FFFFFF;
    /* [disabled]border-top-left-radius: 15px; */
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 160%;
    overflow-y: hidden;
    margin-bottom: 10px;
}
.wrapper .article1  {
    font: 14px/150% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    width: 95%;
    height: auto;
    min-height: 100px;
    max-width: 750px;
    max-height: 13350px;
    display: block;
    min-width: 120px;
    margin-left: auto;
    padding-left: 3px;
    padding-right: 3px;
    clear: both;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    overflow-y: hidden;
    margin-top: 30px;
    margin-bottom: 10px;
    margin-right: auto;
    text-align: left;
}

.wrapper .mainarticle .article2 {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    width: 97%;
    height: auto;
    min-width: 170px;
    max-width: 765px;
    display: inline-block;
    border-style: none;
    margin-top: 5px;
    margin-bottom: 2px;
    padding-top: 2px;
    padding-bottom: 2px;
    min-height: 155px;
    max-height: 1650px;
    text-align: center;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    overflow-y: hidden;
    color: #13377D;
    font-size: 14px;
    line-height: 165%;
    padding-left: 10px;
    padding-right: 10px;
    vertical-align: top
}


.wrapper .article3 {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    width: 100%;
    height: auto;
    min-width: 220px;
    display: block;
    border: 1px solid #D41013;
    padding-top: 8px;
    padding-right: 8px;
    padding-bottom: 8px;
    padding-left: 8px;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: auto;
    color: #2D2929;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 20px;
    text-align: center;
    margin-right: 0px;
    max-width: 200px;
}
.wrapper .article4 {
    font: 14 "メイリオ";
    width: 100%;
    height: auto;
    min-width: 180px;
    max-width: 800px;
    display: block;
    padding-top: 6px;
    padding-right: 5px;
    padding-bottom: 6px;
    padding-left: 5px;
    margin-top: 1px;
    margin-right: auto;
    margin-bottom: 5px;
    margin-left: auto;
    max-height: 260px;
    text-align: left;
    background-color: #F6E9A3;
    min-height: 30px;
    overflow-y: hidden;
    color: #614F4F;
    border-radius: 12px;
}
.wrapper .article5 {
    font: 17px/150% "メイリオ";
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    width: 90%;
    padding-left: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #133073;
    text-align: left;
    text-decoration: none;
    height: auto;
    max-width: 850px;
    display: block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    margin-left: auto;
    margin-right: auto;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    border: 1px dashed #3546A1;
    max-height: 600px;
    min-width: 150px;
    min-height: 35px;
}
.wrapper .article6 {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    width: 95%;
    height: auto;
    margin-top: 0px;
    color: #514040;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 14px;
    line-height: 160%;
    min-width: 120px;
    max-width: 680px;
    margin-right: auto;
    max-height: 660px;
    display: inline-block;
    margin-bottom: 10px;
    padding-top: 0px;
    clear: left;
    padding-bottom: 0px;
    padding-left: 10px;
    overflow-y: hidden;
    text-align: center;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    vertical-align: top;
    margin-left: auto;
    padding-right: 5px;
    align-items: center;
    min-height: 30px;
		}
.title   {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    width: 100%;
    height: auto;
    min-width: 120px;
    display: block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    padding-left: auto;
    padding-right: auto;
    min-height: 30px;
    max-height: 262px;
    overflow-y: hidden;
    text-align: center;
    padding-top: 7px;
    padding-bottom: 7px;
    margin-top: 20px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 10px;
    color: #FFFFFF;
    font-size: 20px;
    max-width: 1650px;
    background-color: #546794;
}

.mainarticle .title .titletext1 {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    min-width: 120px;
    width: 100%;
    max-width: 1950px;
    display: block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    color: #244C89;
    font-family: "メイリオ ボールド";
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-size: 25px;
    line-height: normal;
    text-align: center;
}
.mainarticle .title .titlttextmini {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    width: 100%;
    height: auto;
    color: 244C89;
    min-width: 120px;
    max-width: 1950px;
    display: block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    text-align: center;
    font-family: "メイリオ";
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-size: 13px;
    line-height: normal;
}
.wrapper .title2   {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    width: 93%;
    height: auto;
    margin-bottom: 10px;
    margin-top: 10px;
    font-size: 15px;
    text-align: center;
    color: #25266E;
    min-width: 150px;
    min-height: 20px;
    max-width: 800px;
    max-height: 650px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
    overflow-y: hidden;
    background-color: #FFFFFF;
    border-radius: 15px;
    line-height: 150%;
    padding-bottom: 10px;
}

.wrapper .mainarticle .title2   {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    width: 93%;
    height: auto;
    margin-bottom: 10px;
    margin-top: 10px;
    font-size: 15px;
    text-align: center;
    color: #25266E;
    min-width: 120px;
    min-height: 20px;
    max-width: 800px;
    max-height: 650px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
    overflow-y: hidden;
    background-color: #FFFFFF;
    border-radius: 15px;
    line-height: 150%;
    padding-bottom: 10px;
}






a {
	color: inherit;
	}
a:hover{
	text-decoration: none ;
	}



#header #menu-box .navbar.navbar-inverse {
    font: 14px "メイリオ";
    width: 100%;
    height: 50px;
    color: #212020;
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 50px;
    max-height: 1382px;
    text-shadow: 0px 0px;
    max-width: 1950px;
    min-width: 350px;
    background-color: #FFFFFF;
}

#inverseNavbar1 .nav.navbar-nav li a  {
    color: #0F4896;
    min-width: 0px;
    min-height: 10px;
    max-height: 105px;
    z-index: 999;
    height: 50px;
    line-height: 200%;
    background-color: #FFFFFF;
    overflow-y: hidden;
    padding-left: 8px;
    padding-right: 8px;
    border-right: 1px solid rgba(28,8,196,1.00);
}
#inverseNavbar1 .nav.navbar-nav li a:hover  {
    color: #6B8CC7;
    background-color: #DDEBF7;
    height: 50px;
    max-height: 155px;
}

.nav.navbar-nav .dropdown .dropdown-menu {
    min-height: 65px;
    padding-top: 0px;
    max-height: 350px;
    z-index: 0;
    background-color: #FFFFFF;
    text-align: center;
    height: auto;
    color: #0F4896;
}
 .dropdown .dropdown-menu li a {
    color: #0F4896;
    border-bottom: 1px solid #33B1DF;
    margin-top: 0px;
    margin-bottom: 0px;
    min-height: 50px;
    line-height: 160%;
    text-shadow: px px;
    background-color: #EDB257;
    height: 65px;
    z-index: 999;
}

.wrapper .article1 table {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    width: 90%;
    height: auto;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #44830C;
    padding-top: 3px;
    padding-right: 3px;
    padding-bottom: 3px;
    padding-left: 3px;
}

.table.ta1, td.ta1, th.ta1 {
    border-collapse: collapse;
    border: 1px solid #44830C;
    font-size: 10pt;
    font-style: normal;
    font-weight: normal;
    line-height: 130%;
    margin: 2pt;
    padding-top: 4px;
    padding-right: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
}

		
		
		
		

.wrapper .swipe {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    text-align: center;
    display: block;
    float: left;
    height: auto;
    width: 100%;
    margin-top: 1px;
}
.swiper-container .swiper-wrapper .swiper-slide img {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	height: auto;
	width: 100%;
	margin-left: 0px;
}
		
.container-fluid .navbar-header .navbar-brand {
    width: 50%;
    background-color: rgba(255,255,255,1.00);
    vertical-align: top;
    float: left;
    height: auto;
    min-width: 60px;
    min-height: 30px;
    max-width: 120px;
    max-height: 65px;
}
.navbar-inverse .navbar-toggle {
    background-color: #0F4896;
s;                                                     background-image: url(url);
    border-bottom: 1px solid #8ECDD0;
}
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
    background-color: #8BA8D7;
    border-bottom: 1px solid #8ECDD0;
}
.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-color: #101010;
}
.wrapper .mainarticle .topclm1 {
    width: 90%;
    height: auto;
    min-width: 120px;
    min-height: 50px;
    max-width: 470px;
    max-height: 320px;
    display: inline-block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
    padding-top: 7px;
    padding-right: 7px;
    padding-bottom: 7px;
    padding-left: 7px;
    border: 1px solid #BA9797;
    border-radius: 10px;
    background-color: #FFFFFF;
    overflow-y: hidden;
    vertical-align: top;
}
.mainarticle .topclm1 .topclmtext2 {
    text-align: left;
}
.wrapper .mainarticle .topclm2 {
    width: 90%;
    height: auto;
    min-width: 120px;
    min-height: 50px;
    max-width: 670px;
    max-height: 250px;
    display: inline-block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-top: 7px;
    padding-right: 7px;
    padding-bottom: 7px;
    padding-left: 7px;
    border: 1px solid #BA9797;
    border-radius: 10px;
    background-color: #FFFFFF;
    overflow-y: hidden;
    vertical-align: top;
    margin-left: auto;
    margin-right: auto;
}
.mainarticle .topclm1 .topclmtitle {
    width: 90%;
    height: auto;
    min-width: 120px;
    min-height: 20px;
    max-width: 280px;
    max-height: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.topclm1 .topclmtitle img {
    width: 93%;
    height: auto;
    min-width: 120px;
    min-height: 20px;
    max-width: 280px;
    max-height: 100%;
    display: block;
}
.mainarticle .topclm1 .topclmtext {
    width: 90%;
    height: auto;
    min-width: 120px;
    min-height: 20px;
    max-width: 450px;
    max-height: 420px;
    display: block;
    margin-top: 5px;
    margin-right: 10px;
    margin-bottom: 5px;
    margin-left: 10px;
    color: #5F5757;
    font-family: "メイリオ";
    font-size: 12.5px;
    line-height: normal;
    text-align: left;
    overflow-y: hidden;
}
.wrapper .bluebelt .topclm2 {
    width: 90%;
    height: auto;
    min-width: 120px;
    min-height: 50px;
    max-width: 320px;
    display: inline-block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    overflow-y: hidden;
    max-height: 100%;
		}
.bluebelt .topclm2 .banner {
    max-height: 72px;
    width: 100%;
    height: auto;
    min-width: 120px;
    min-height: 20px;
    max-width: 100%;
    display: block;
    overflow-y: hidden;
}
.banner a img {
    max-height: 72px;
    width: 95%;
    height: auto;
    min-width: 120px;
    min-height: 20px;
    max-width: 400px;
    overflow-y: hidden;
}

.bluebelt .topclm2 img {
    width: 100%;
    height: 100%;
    min-width: 120px;
    min-height: 30px;
    max-width: 300px;
    max-height: 100%;
    display: block;
    margin-bottom: 3px;
}

.wrapper .bluebelt .aboutclm2 {
    width: 90%;
    height: auto;
    min-width: 120px;
    min-height: 150px;
    max-width: 240px;
    display: inline-block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    border-radius: 10px;
    overflow-y: hidden;
    max-height: 100%;
    vertical-align: top;
		}
.mainarticle .bluebelt .about img {
    width: 90%;
    height: auto;
    min-width: 120px;
    min-height: 100px;
    max-width: 800px;
    max-height: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.bluebelt .aboutclm2 img {
    width: 100%;
    height: auto;
    min-width: 120px;
    min-height: 30px;
    max-width: 240px;
    max-height: 100%;
    display: block;
    margin-bottom: 3px;
}
.wrapper .violetbelt .topclm2 {
    width: 90%;
    height: auto;
    min-width: 120px;
    min-height: 50px;
    max-width: 320px;
    display: inline-block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    border-radius: 10px;
    overflow-y: hidden;
    max-height: 100%;
}
.bluebelt .topclm2 .topclmtitle {
    width: 90%;
    height: auto;
    min-width: 120px;
    min-height: 20px;
    max-width: 280px;
    max-height: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.wrapper .bluebelt {
    width: 100%;
    height: auto;
    min-width: 150px;
    min-height: 30px;
    max-width: 2000px;
    max-height: 1700px;
    margin-left: auto;
    padding-top: 7px;
    padding-bottom: 7px;
    background-color: #D6D9DB;
    text-align: center;
    overflow-y: hidden;
    margin-right: auto;
    display: block;
    padding-left: auto;
    padding-right: auto;
    margin-bottom: 20px;
		}
.wrapper .violetbelt {
    width: 100%;
    height: auto;
    min-width: 150px;
    min-height: 30px;
    max-width: 2000px;
    max-height: 2700px;
    padding-top: 7px;
    padding-bottom: 7px;
    background-color: #DFD8BE;
    text-align: center;
    float: left;
    overflow-y: hidden;
}
.wrapper .violetbelt .topclm4 {
    width: 92%;
    height: auto;
    max-width: 150px;
    max-height: 180px;
    min-width: 120px;
    min-height: 120px;
    display: inline-block;
    margin-top: 6px;
    margin-right: 6px;
    margin-bottom: 6px;
    margin-left: 6px;
    border-radius: 11px;
    overflow-y: hidden;
}
.violetbelt .topclm4 img {
    width: 100%;
    height: 100%;
    min-width: 120px;
    min-height: 120px;
    max-width: 150px;
    max-height: 150px;
    display: block;
}
.topclm2 .topclmtitle img {
    width: 100%;
    height: auto;
    max-width: 380px;
    max-height: 100%;
    min-width: 120px;
    min-height: 100%;
}
.mainarticle .topclm2 .topclmtext {
    width: 100%;
    height: auto;
    min-width: 120px;
    min-height: 20px;
    max-width: 450px;
    max-height: 420px;
    display: block;
    margin-top: 5px;
    margin-right: 10px;
    margin-bottom: 5px;
    margin-left: 10px;
    color: #5F5757;
    font-family: "メイリオ";
    font-size: 12.5px;
    line-height: normal;
    text-align: left;
    overflow-y: hidden;
}
	
		.wrapper .mainarticle .topclm3 {
    width: 90%;
    height: auto;
    min-width: 120px;
    min-height: 50px;
    max-width: 320px;
    display: inline-block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    overflow-y: hidden;
    max-height: 100%;
    border: 1px solid #C1A6A7;
    background-color: #FFFFFF;
}
.mainarticle .topclm3 .topclmtitle {
    width: 90%;
    height: auto;
    min-width: 120px;
    min-height: 20px;
    max-width: 280px;
    max-height: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.topclm3 img  {
    width: 100%;
    height: auto;
    max-width: 380px;
    max-height: 100%;
    min-width: 120px;
    min-height: 100%;
    overflow-y: hidden;
}
.mainarticle .topclm3 .topclmtext {
    width: 100%;
    height: auto;
    min-width: 120px;
    min-height: 20px;
    max-width: 450px;
    max-height: 420px;
    display: block;
    margin-top: 5px;
    margin-right: 10px;
    margin-bottom: 5px;
    margin-left: 10px;
    color: #5F5757;
    font-family: "メイリオ";
    font-size: 12.5px;
    line-height: normal;
    text-align: left;
    overflow-y: hidden;
}
.wrapper .mainarticle .aboutclm {
    width: 90%;
    height: auto;
    min-width: 120px;
    min-height: 50px;
    max-width: 310px;
    max-height: 250px;
    display: inline-block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
    border-radius: 10px;
    background-color: #FFFFFF;
    overflow-y: hidden;
    vertical-align: top;
	}
	.wrapper .mainarticle .aboutclmbt {
    width: 90%;
    height: auto;
    min-width: 120px;
    min-height: 20px;
    max-width: 300px;
    max-height: 65px;
    display: inline-block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    margin-top: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    margin-left: 5px;
    border-radius: 10px;
    background-color: #FFFFFF;
    overflow-y: hidden;
    vertical-align: top;
}
.aboutclmbt img {
    width: 100%;
    height: auto;
    min-width: 120px;
    min-height: 20px;
    max-width: 280px;
    max-height: 40px;
    display: block;
}
.wrapper .mainarticle .askmeclm {
    width: 90%;
    height: auto;
    min-width: 50px;
    min-height: 50px;
    max-width: 220px;
    max-height: 420px;
    display: inline-block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
    border-radius: 10px;
    background-color: #FFFFFF;
    overflow-y: hidden;
    vertical-align: top;
}
.mainarticle .askmeclm img {
    width: 95%;
    height: auto;
    max-width: 210px;
    max-height: 410px;
    min-width: 50px;
    min-height: 50px;
    display: block;
}
.bluebelt .aboutclm2 .aboutsubtitle {
    width: 90%;
    height: auto;
    min-width: 120px;
    min-height: 30px;
    max-width: 270px;
    max-height: 66px;
    display: block;
    margin-top: 4px;
    margin-right: 4px;
    margin-bottom: 4px;
    margin-left: 4px;
    overflow-y: hidden;
    color: #2A5DAC;
    font-size: 18px;
    line-height: normal;
    text-align: center;
}
.bluebelt .aboutclm2 .aboutnotice {
    width: 95%;
    height: auto;
    min-width: 120px;
    min-height: 70px;
    max-width: 270px;
    max-height: 600px;
    display: block;
    overflow-y: hidden;
    margin-top: 4px;
    margin-right: 4px;
    margin-bottom: 4px;
    margin-left: 4px;
    text-align: left;
}
.mainarticle .aboutclm img {
    width: 100%;
    height: auto;
    min-width: 120px;
    min-height: 100px;
    max-width: 350px;
    max-height: 220px;
    display: block;
}
.bluebelt .aboutclm2 .aboutsuntitle {
    width: 0%;
}
.wrapper .trace {
    width: 90%;
    height: auto;
    min-width: 120px;
    min-height: 15px;
    max-width: 700px;
    display: block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    padding-top: 3px;
    padding-right: 3px;
    padding-bottom: 3px;
    padding-left: 3px;
    overflow-y: hidden;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 8px;
    font-size: 12px;
    line-height: normal;
    text-align: left;
    font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
}
.wrapper .mainarticle .pcmap {
    width: 90%;
    height: auto;
    min-width: 400px;
    min-height: 400px;
    max-width: 850px;
    max-height: 630px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    padding-top: 7px;
    padding-right: 7px;
    padding-bottom: 7px;
    padding-left: 7px;
    overflow-y: hidden;
}
.wrapper .mainarticle .smartmap {
    width: 92%;
    height: auto;
    min-width: 150px;
    min-height: 180px;
    max-width: 450px;
    max-height: 550px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 4px;
    padding-right: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
}
.wrapper .bluebelt .qaunit {
    width: 80%;
    height: auto;
    min-width: 120px;
    min-height: 20px;
    max-width: 750px;
    max-height: 550px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-top: 8px;
    padding-right: 8px;
    padding-bottom: 8px;
    padding-left: 8px;
    font-size: 15px;
    line-height: normal;
    text-align: left;
    background-color: #BAE5F4;
    border-radius: 10px;
    overflow-y: hidden;
}
.accordion {
    border: 1px solid #ddd;
    border-radius: 20px;
    margin-bottom: 10px;
    width: 80%;
    height: auto;
    min-width: 120px;
    min-height: 30px;
    max-width: 750px;
    max-height: 550px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    font-size: 16px;
    font-family: "メイリオ";
}

/* アコーディオンのヘッダー部分のスタイリング */
.accordion-header {
    padding-top: 15px;
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 15px;
    background-color: #DEE6F8;
    cursor: pointer;
    outline: none;
    font-weight: normal;
    border-bottom: 1px solid #ddd;
    position: relative; /* 矢印アイコンの位置調整のため */
    list-style: none; /* デフォルトの矢印を消す */
    transition: background-color 0.3s; /* 背景色の変化にアニメーションを適用 */
    border-radius: 20px;
}

/* アコーディオンのコンテンツ部分のスタイリング */
.accordion-content {
    padding: 15px;
    line-height: 1.5;
    background-color: #fff;
    border-radius: 20px;
}

/* カスタム矢印のスタイル */
.accordion-header::after {
  content: '▼'; /* ここに好きなアイコンを設定できます */
  position: absolute;
  right: 10px; /* ヘッダーから右に10pxの位置 */
  transition: transform 0.3s ease; /* アニメーション効果 */
}

/* アコーディオンが開いている時の矢印のスタイル */
.accordion[open] .accordion-header::after {
  transform: rotate(180deg); /* 矢印を180度回転 */
}

/* ホバー時のヘッダーのスタイル */
.accordion-header:hover {
    background-color: #87B0DB; /* ホバー時の背景色 */
}

/* WebKitベースのブラウザでデフォルトの矢印を消す */
.accordion .accordion-header::-webkit-details-marker {
  display: none;
}
			}
			
			
			
.wrapper .article1 .servicetext {
    width: 90%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    max-width: 650px;
    min-width: 120px;
    min-height: 200px;
    max-height: 15000px;
    display: block;
    float: left;
    margin-top: 10px;
    color: #5E5858;
    font-family: "メイリオ";
    font-style: normal;
    font-size: 16px;
    line-height: normal;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}
.wrapper .mainarticle .serviceimg {
    width: 90%;
    height: auto;
    min-width: 120px;
    min-height: 100px;
    max-width: 370px;
    max-height: 100%;
    display: inline-block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
    border-radius: 15px;
    overflow-y: hidden;
    float: left;
}
.mainarticle .serviceimg img {
    width: 100%;
    height: auto;
    min-width: 120px;
    min-height: 100px;
    max-width: 370px;
    max-height: 100%;
    display: block;
}
table.ta1, td.ta1, th.ta1 {
    border-collapse: collapse;
    border: 1px solid #666;
    font-size: 10pt;
    font-style: normal;
    font-weight: normal;
    line-height: 130%;
    margin: 2pt;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    table{
    border-spacing: 10px 10px;
}
td{
    padding: 10px 10px;
}
.violetbelt .topnews .toptext {
    text-align: left;
    font-family: "メイリオ";
}
.mailaddress {
    width: 85%;
    height: auto;
    min-width: 100px;
    min-height: 10px;
    max-width: 300px;
    max-height: 30px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.mailaddress img {
    width: 50%;
}
.mainarticle .topclm1 .columframe {
    border: 10px solid #4E4848;
    display: block;
    overflow-y: hidden;
    font-family: Verdana, Geneva, sans-serif;
    width: 100%;
    height: auto;
    text-align: center;
}
.buttonclm {
    width: 90%;
    height: auto;
    min-width: 120px;
    min-height: 20px;
    max-width: 250px;
    max-height: 40px;
    display: inline-block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.buttonclm img {
    width: 100%;
    height: auto;
    min-width: 110px;
    min-height: 20px;
    max-width: 250px;
    max-height: 320px;
}


}
